
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Plot", "Plot.vcxproj", "{37B2BFEC-5372-BCD5-CCC7-843A6B902330}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestAPI", "TestAPI.vcxproj", "{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}"
	ProjectSection(ProjectDependencies) = postProject
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330} = {37B2BFEC-5372-BCD5-CCC7-843A6B902330}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Template|Win32 = Template|Win32
		Template|x64 = Template|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Debug|Win32.ActiveCfg = Debug|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Debug|Win32.Build.0 = Debug|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Debug|x64.ActiveCfg = Debug|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Release|Win32.ActiveCfg = Release|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Release|Win32.Build.0 = Release|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Release|x64.ActiveCfg = Release|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Template|Win32.ActiveCfg = Release|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Template|Win32.Build.0 = Release|Win32
		{37B2BFEC-5372-BCD5-CCC7-843A6B902330}.Template|x64.ActiveCfg = Release|Win32
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Debug|Win32.ActiveCfg = Debug|Win32
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Debug|Win32.Build.0 = Debug|Win32
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Debug|x64.ActiveCfg = Debug|x64
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Debug|x64.Build.0 = Debug|x64
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Release|Win32.ActiveCfg = Release|Win32
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Release|Win32.Build.0 = Release|Win32
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Release|x64.ActiveCfg = Release|x64
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Release|x64.Build.0 = Release|x64
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Template|Win32.ActiveCfg = Template|Win32
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Template|Win32.Build.0 = Template|Win32
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Template|x64.ActiveCfg = Template|x64
		{05D1DF17-FCCF-B943-C5BE-6DA61FFD24FC}.Template|x64.Build.0 = Template|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
